2020-05-04

Vulkan

VK_LAYER_LUNARG_standard_validation は使用不可に

PC環境を一新したタイミングで、 Vulkan SDK を 1.2.135 に更新しました。これが今回出遭った事件の始まりでした。タイトルにもあるように VK_LAYER_LUNARG_standard_validation が使えなくなったのです。 リリースノートより引用 状況 こまめにSDKの更新をチェックして、リリースノートにも目を...
タイトルとURLをコピーしました